insert into SECRETVALUES(SECRETVALUE) values('J983uBBW6GaQcay5zvEcNQ==')
insert into SECRETVALUES(SECRETVALUE) values('lAZoPHvkYIUp7WY4a+iN+A==')
insert into SECRETVALUES(SECRETVALUE) values('TV1S2LPBu92BwlKfP6DxIw==')
insert into SECRETVALUES(SECRETVALUE) values('ZJTtFt+A65FRpRlZwtaitQ==')